@charset "utf-8";

/*==============================================================================
	Header style
============================================================================= */
.header .bg { padding: 10px 0 12px; }
.header .logo { width: 190px; margin: 0 13px 0 0; }
.header .fs-14 { margin: 6px 0 0; line-height: 1.75; letter-spacing: .05em; }
.header .contact { width: 290px; }
.header .contact .fs-14 { line-height: 1.8; letter-spacing: 0; }
.header .contact .tel-num { color: #11a1b1; font-size: 32px; line-height: 1; letter-spacing: .04em; }

/*==============================================================================
	.hero style
============================================================================= */
/*.hero .main-bg { height: 443px; padding: 20px 0 0; background: url(../img/hero_bg.jpg) no-repeat 50% 0; background-size: contain; }*/
.hero .main-bg {position: relative; height: 443px; padding: 20px 0 0; }
.hero .inner{
	z-index: 10;
}
.hero .bg{

	margin: 0 calc(50% - 50vw);
	width: 100vw;
	background: #5AC0D7;
	
	position: absolute;
	z-index: 1;
	top:0;
	text-align: center;
}
.hero .bg img{
	width:100%;
}
.hero .pic { margin: 0 0 9px; }
.hero .circle { box-sizing: border-box; position: relative; width: 440px; height: 470px; margin: 0 0 0 280px; padding: 114px 30px; background: url(../img/hero_circle.png) no-repeat; }
.hero .circle{
	z-index: 10;
	margin: 0 0 0 330px;
	transform: scale(0.9, 0.9);
}

.hero .circle p { margin: 0 0 17px; font-size: 44px; line-height: 1.1; letter-spacing: .08em; }
.hero .circle p .yellow-color { color: #ffff43; }
.hero .circle h1 { padding: 18px 0 0; border-top: #b6e1e5 solid 1px; line-height: 1.45; letter-spacing: .05em; }
.hero .circle h1{
	border-top:none;
}
.hero .circle .sub-txt { position: relative; top: .1em; font-size: 14px; }
.hero .circle .device { right: -275px; bottom: -31px; }
.hero .circle .device{
	transform: scale(0.8, 0.8);
}


.hero .white-bg { padding: 22px 0 27px; }
.hero .white-bg .caution { margin: 0 0 3px; line-height: 2; letter-spacing: .04em; }
.hero .white-bg li { float: left; width: 333px; height: 220px; padding: 25px 0 0; border-left: #c0c0c0 solid 1px; }
.hero .white-bg li:last-child { border-right: #c0c0c0 solid 1px; }
.hero .white-bg li .icon { height: 70px; margin: 0 0 22px; }
.hero .white-bg li dt { margin: 0 0 5px; font-size: 17px; letter-spacing: .065em; }
.hero .white-bg li dd { font-size: 30px; font-weight: bold; letter-spacing: .055em; }
.hero .white-bg li dd .sup-txt { position: relative; top: .2em; font-size: 14px; vertical-align: top; }

@media only screen and (max-width : 1100px ) { 
	.hero .main-bg{
		height: 350px;
	}
	.hero .bg{
		margin: 0 auto;
		width: 100%;
	}
	.hero .circle{
		transform: scale(.5, .5) translate(-120px, -120px);
	}

}

/*ie*/
.ie .hero .circle p { margin: 0 0 12px; }

/*==============================================================================
	.slider style
============================================================================= */
.slider .bg { padding: 70px 0 68px; background: #e1f5f7; }
.slider h2 { margin: 0 0 35px; }
.slider li { border: #2ec0cc solid 3px; width: 1000px!important;  }
.slider li h3 { height: 85px; color: #fff; line-height: 85px; letter-spacing: .07em; }
.slider li h3 .txt-deco { display: inline-block; position: relative; }
.slider li h3 .txt-deco:before, .slider li h3 .txt-deco:after { position: absolute; top: 32px; left: -30px; width: 21px; height: 38px; background: url(../img/slider_deco01.png); content: ""; }
.slider li h3 .txt-deco:after { right: -32px; left: auto; background: url(../img/slider_deco02.png); }
.slider li .bg-white { padding: 46px 30px 40px 46px; background: -moz-linear-gradient(#fff, #f8f8f8); background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8)); background: linear-gradient(#fff, #f8f8f8); }
.slider li .photo { width: 360px; }
.slider li .conts-right { width: 510px; }
.slider li .conts-right h4 { margin: 0 0 20px; line-height: 1.4; letter-spacing: .05em; }
.slider li .conts-right .border-left { position: relative; width: 532px; padding: 0 0 0 21px; }
.slider li .conts-right .border-left:after { position: absolute; top: 0; left: 0; width: 2px; height: 96%; background: #018eb6; background: -moz-linear-gradient(#5dd9c7, #018eb6); background: -webkit-gradient(linear, left top, left bottom, from(#5dd9c7), to(#018eb6)); background: linear-gradient(#5dd9c7, #018eb6); content: ""; }
.slider li .conts-right .name { margin: 0 0 25px; line-height: 1.4; letter-spacing: .08em; }

/*ie*/
.ie .slider li h3 { padding: 5px 0 0; }
.ie .slider li h3 .txt-deco:before, .ie .slider li h3 .txt-deco:after { top: 27px; }
.ie .slider li .conts-right .name { margin: 0 0 21px; }

/*==============================================================================
	.problem style
============================================================================= */
.problem { position: relative; z-index: 5; }
.problem .bg { padding: 74px 0 124px; background: url(../img/problem_bg.png) no-repeat 50% 0; }
.problem h2 { margin: 0 0 56px; }
.problem li { margin: 0 0 24px; background: #fff; }
.problem li .txt { width: 568px; padding: 62px 0 0 42px; }
.problem li .txt.conts-right { width: 568px; padding: 62px 0 0 5px; }
.problem li .photo { width: 432px; }
.problem h3 { margin: 36px 0 0; }

/*==============================================================================
	.point style
============================================================================= */
.point { position: relative; z-index: 1; }
.point .bg { margin: -60px 0 0; padding: 128px 0 77px; }
.point h2 { margin: 0 0 63px; }
.point li { width: 460px; }
.point li:first-child:after { position: absolute; top: 200px; right: -80px; width: 80px; height: 82px; background: url(../img/point_deco01.png); content: ""; }
.point li h3 { margin: 0 0 20px; color: #fff; line-height: 1.4; }
.point li h3 .fs-33 { letter-spacing: -.02em; }
.point li .txt { margin: 22px 0 0; line-height: 1.7; }

/*==============================================================================
	.cta style
============================================================================= */
.cta .bg { padding: 56px 0 67px; background: url(../img/cta_bg.jpg) no-repeat 50% 0; background-size: cover; }
.cta .lead { margin: 0 0 8px; letter-spacing: .05em; }
.cta h2 { margin: 0 0 34px; letter-spacing: .03em; }
.cta h2 .yellow-color { color: #ffff43; }
.cta .contact-block { width: 800px; margin: 0 auto; }
.cta .web { width: 370px; margin: 0 60px 0 0; }
.cta .web .fs-20, .cta .tel .fs-20 { letter-spacing: .06em; }
.cta .web .fs-20 { margin: 0 0 24px; }
.cta .tel { width: 370px; }
.cta .tel .num { margin: 14px 0; font-size: 50px; line-height: 1; letter-spacing: .04em; }

/*ie*/
.ie .cta .tel .num { margin: 14px 0 8px; }

/*==============================================================================
	.reason style
============================================================================= */
.reason .bg { padding: 120px 0 62px; background: url(../img/reason_bg.jpg) no-repeat 50% 0 #e8e8e8; }
.reason h2 { width: 718px; margin: 0 auto 56px; }
.reason .reason_ttl .number { width: 134px; height: 140px; margin: 0 0 36px; background: #71c4e3; font-size: 42px; line-height: 140px; }
.reason .reason_ttl .txt { width: 854px; height: 140px; padding: 3px 0 0 22px; background: #0091ce; font-size: 46px; line-height: 1.3; }
.reason .reason_ttl .yellow-color { color: #fff100; }
.reason .reason-block:first-child { margin: 0 0 28px; padding: 6px; background: #fff; }
.reason .reason-block:nth-child(2) { margin: 0 0 28px; padding: 6px; background: #fff; }
.reason .reason-block:last-child { padding: 6px; background: #fff; }
.reason .reason-block .detail-block .conts-left { width: 330px; }
.reason .reason-block .detail-block .conts-right { width: 632px; }
.reason .reason-block .detail-block h4 { margin: 0 0 24px; }
.reason .reason-block .detail-block .txt { font-size: 18px; line-height: 1.72; letter-spacing: .05em; }
.reason .reason-block .graph { margin: 45px 0 30px; }
.reason .reason-block .graph .absolute { bottom: 5px; left: 95px; }
.reason .reason-block .graph .reason_box tr th { padding: 0 21px 13px 16px; text-align: left; }
.reason .reason-block .graph .reason_box tr td { padding: 0 47px 0 0; text-align: right; }
.reason_boxttl01:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #5fe3dc; content: ""; }
.reason_boxttl02:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ff556d; content: ""; }
.reason_boxttl03:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ffcc3c; content: ""; }
.reason_boxttl04:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #006786; content: ""; }
.reason_boxttl05:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #8ec44d; content: ""; }
.reason_boxttl06:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #603813; content: ""; }
.reason_boxttl07:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #c69c6d; content: ""; }
.reason_boxttl08:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ccc; content: ""; }

/*reason02*/
.reason .reason-block .detail-block .map { margin: 6px 0 0; }
.reason .reason-block .detail-block .map .absolute { top: 80px; left: 66px; color: #fff; font-size: 20px; font-weight: bold; text-align: center; line-height: 1.3; letter-spacing: .04em; }
.reason .reason-block .detail-block .map .fs-28 { color: #b8d7ec;  }
.reason .reason-block .reach-img { width: 826px; margin: 34px auto 38px; }
.reason .reason-block .reach-img li { position: absolute; color: #0095cc; font-size: 26px; font-weight: bold; letter-spacing: .03em; }
.reason .reason-block .reach-img li:first-child { bottom: 80px; left: 70px; }
.reason .reason-block .reach-img li:first-child + * { bottom: 80px; left: 342px; }
.reason .reason-block .reach-img li:first-child + * + * { right: 46px; bottom: 42px; color: #ffff43; font-size: 30px; }
.reason .reason-block .detail-block.ttl { margin: 0 0 0 23px; }
.reason .reason-block .table { margin: 57px 0 59px 0; }

/*reason03*/
.reason .reason-block:first-child + * + * { padding: 6px 6px 45px; }
.reason .reason-block .media-company { width: 1000px; margin: 0 0 0 -29px; }
.reason-block .detail-block .media-company h4 { width: 1000px; height: 56px; line-height: 56px; margin: 35px 0 43px 0; color: #fff; background: #0091ce; }
.reason .reason-block .media-company .company-logo { margin: 0 0 44px; }

/*ie*/
.ie .reason .reason_ttl .number { line-height: 153px; }
.ie .reason .reason_ttl .txt { padding: 9px 0 0 22px; }
.ie .reason-block .detail-block .media-company h4 { padding: 5px 0 0; }

/*==============================================================================
	.free style
============================================================================= */
.free .bg { padding: 50px 0; background: #e9e9e9; }
.free .yen-bg { width: 1054px; margin: 0 auto; padding: 57px 0 0; /*background: url(../img/free_bg.png)no-repeat 0 0;*/ }
.free h2 { margin: 0 0 60px; }
.free .table-list { margin: 0 0 48px; }
.free .device { width: 474px; margin: 0 0 0 -35px; }
.free .conts-right { width: 518px; }
.free .conts-right .txt { margin: 0 0 50px; line-height: 1.7; }
.free .link-txt { margin: 23px 0 0; color: #448aca; text-decoration: underline; letter-spacing: .04em; }

/*==============================================================================
	.support style
============================================================================= */
.support .bg { padding: 102px 0 76px; background: #effcfb url(../img/support_bg01.jpg) no-repeat 50% 0; }
.support h2 { margin: 0 0 57px; }
.support li { padding: 2px; background: #16cb9a; }
.support li:first-child + * { margin: 28px 0 70px; }
.support li .photo { width: 580px; }
.support li .txt-block { width: 414px; height: 386px; background: #fff; }
.support li .txt-block h3 { padding: 28px 0 24px 27px; border-bottom: solid 2px #16cb9a;  background: #44c09e; letter-spacing: .1em; }
.support li .txt-block h3 .yellow-color { margin: 10px; }
.support li .txt-block .txt { padding: 20px 0 30px 27px; letter-spacing: .03em; }
.support li.plan { padding: 0; background: none; }
.support li.plan h3 { height: 168px; padding: 37px 0 27px; background: url(../img/support_bg02.png) no-repeat; }
.support li.plan h3 .fs-50 { margin: 8px 0 0; }
.support li.plan .table { padding: 42px 0 60px; border: #16cb9a 2px solid; background: #fff; }

/*==============================================================================
	.use style
============================================================================= */
.use .bg { padding: 83px 0 73px 0; }
.use .ttl { margin: 0 0 53px 0; }
.use_graph .absolute { bottom: 8px; left: 0; }
.use_box01 { margin: 0 0 0 26px; }
.use_graph .use_box01 tr th { padding: 0 10px 13px 16px; text-align: left; }
.use_graph .use_box01 tr td { padding: 0 29px 0 0; text-align: right; }
.use_boxttl01:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #5fe3dc; content: ""; }
.use_boxttl02:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ff556d; content: ""; }
.use_boxttl03:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ffcc3c; content: ""; }
.use_boxttl04:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #006786; content: ""; }
.use_boxttl05:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #8ec44d; content: ""; }
.use_box02 { margin: 0 0 0 51px; }
.use_graph .use_box02 tr th { padding: 0 10px 13px 16px; text-align: left; }
.use_graph .use_box02 tr td { padding: 0 29px 0 0; text-align: right; }
.use_box02ttl01:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #5fe3dc; content: ""; }
.use_box02ttl02:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ff556d; content: ""; }
.use_box02ttl03:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ffcc3c; content: ""; }
.use_box02ttl04:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #006786; content: ""; }
.use_box02ttl05:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #8ec44d; content: ""; }
.use_box02ttl06:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #603813; content: ""; }
.use_box02ttl07:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #c69c6d; content: ""; }
.use_box02ttl08:before { position: absolute; top: 2px; left: 0; width: 10px; height: 10px; background: #ccc; content: ""; }

/*==============================================================================
.flow style
============================================================================= */
.flow .bg { padding: 86px 0 90px 0; }
.flow .regist-block { width: 745px; margin: 0 auto 88px; }
.flow .regist-block .circle { margin: 0 0 20px; }
.flow .regist-block li { width: 360px; line-height: 1.7; }
.flow .regist-block li:first-child { margin: 0 0 0 -5px; }
.flow .recruit-block { margin: 28px 0 0; }
.flow .recruit-block li { position: relative; float: left; width: 300px; margin: 0 0 0 50px; padding: 3px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0091ce+23,009dc1+39,00b6a6+45,00ce8d+90,00ce8d+100 */
background: rgb(0,145,206); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(0,145,206,1) 23%, rgba(0,157,193,1) 39%, rgba(0,182,166,1) 45%, rgba(0,206,141,1) 90%, rgba(0,206,141,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(0,145,206,1) 23%,rgba(0,157,193,1) 39%,rgba(0,182,166,1) 45%,rgba(0,206,141,1) 90%,rgba(0,206,141,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(0,145,206,1) 23%,rgba(0,157,193,1) 39%,rgba(0,182,166,1) 45%,rgba(0,206,141,1) 90%,rgba(0,206,141,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0091ce', endColorstr='#00ce8d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.flow .recruit-block li:first-child { margin: 0; }
.flow .recruit-block li:first-child + *:before, .flow .recruit-block li:first-child + *:after { position: absolute; top: 50%; left: -24px; width: 21px; height: 24px; margin: -12px; background: url(../img/flow_arrow01.png); content: ""; }
.flow .recruit-block li:first-child + *:after { right: -24px; left: auto; }
.flow .recruit-block li .bg-white { min-height: 300px; }
.flow .recruit-block li .num { height: 56px; color: #0091ce; text-align: center; line-height: 56px; letter-spacing: .08em; }
.flow .recruit-block li h4 { height: 63px; background: #0091ce; text-align: center; line-height: 63px; letter-spacing: .1em; }
.flow .recruit-block li .txt { margin: 14px 0 0; }
.flow .recruit-block li:first-child+* .txt { margin: 26px 0 0; }

/*ie*/
.ie .flow .recruit-block li h4 { padding: 4px 0 0; }

/*==============================================================================
.flow style
============================================================================= */
.faq .bg { padding: 88px 0 21px; }
.faq h2 { margin: 0 0 48px; }
.faq ul { margin: 0 0 50px; display: flex; justify-content: space-between; -webkit-justify-content: space-between; }
.faq li { position: relative; box-sizing: border-box; float: left; width: 472px; min-height: 339px; padding: 4px; background: #fff; }
.faq li:first-child + * { margin: 0 0 0 56px; }
.faq li .q-block {  }
.faq li .q-block .num { display: table-cell; position: relative; width: 73px; padding: 17px 0; background: #71c4e3; font-size: 25px; text-align: center; vertical-align: middle; }
.faq li .q-block .num:after { position: absolute; top: 50%; right: -14px; width: 0; height: 0; margin-top: -7px; border-width: 5px 0 5px 14px; border-style: solid; border-color: transparent transparent transparent #71c4e3; content: ""; }
.faq li .q-block .q-txt { display: table-cell; width: 391px; height: 82px; line-height: 1.4; padding: 13px 0 13px 25px; background: #0091ce; font-size: 20px; vertical-align: middle; letter-spacing: .02em; box-sizing: border-box; }
.faq li .ans-block { padding: 24px 13px 25px 13px; }
.faq li .ans-block  h3 { margin: 0 0 17px; color: #0091ce; }
.faq li .ans-block  h3 .ans-icon {float: left; width: 35px; }
.faq li .ans-block  h3 .ans-ttl {float: left; width: 402px; line-height: 1.4; }
.faq li .ans-block .txt { line-height: 1.7; }
.faq li .caution { bottom: -27px; left: 0; color: #fff; font-size: 14px; letter-spacing: .03em; }


/*ie*/
.ie .faq li .q-block .num:after { right: -13px; }
.ie .faq li .q-block .num:after { margin-top: -2px; }

/*==============================================================================
.success style
============================================================================= */
.success .bg { height: 572px; padding: 72px 0 0; background: url(../img/success_bg.jpg) no-repeat 50% 0; background-size: cover; }
.success .circle { box-sizing: border-box; position: relative; width: 440px; height: 470px; margin: 0 0 0 280px; padding: 79px 60px 60px; background: url(../img/success_circle.png) no-repeat; }
.success .circle p { margin: 0 0 17px; font-size: 44px; line-height: 1.1; letter-spacing: .08em; }
.success .circle p .yellow-color { color: #ffff43; }
.success .circle h1 { padding: 18px 0 0; line-height: 1.45; letter-spacing: .05em; }
.success .circle p.new { padding: 18px 0 0; line-height: 1.45; letter-spacing: .05em;font-size:14px;margin-bottom:0px; }
.success .txt { height: 100px; padding: 32px 0; background: url(../img/success_txt_bg.png) no-repeat 50% 0; background-size: cover; }
.success .txt:after { position: absolute; bottom: -20%; left: 48%; width: 76px; height: 20px; background: url(../img/success_txt_bg_after.png) no-repeat; content: ""; }

/*==============================================================================
footer style
============================================================================= */
#footer .bg { padding: 24px 0; background: #050505; }
#footer .toplink { margin: 0 0 15px 0; text-decoration: underline; }

/*==============================================================================
    bx-slider style
============================================================================= */
.bx-wrapper { position: relative; transition: initial; }
.bx-prev, .bx-next { position: absolute; z-index: 9999; top: 182px; }
.bx-prev:hover, .bx-next:hover { opacity: .97; filter: alpha(opacity=97); -ms-filter: "alpha(opacity=97)"; }
.bx-prev { left: -18px; }
.bx-next { right: -24px; }



.mt-0{
	margin-top:0!important;
}

.reason .no-03 .reason_ttl .number{
	margin-bottom:10px;
}
.reason .reason-block.no-03 .detail-block .conts-left{
	width:365px;
}
.reason .reason-block.no-03 .detail-block .conts-right{
	margin-top:20px;
	width:600px;
}


/************/
.table.ta-c{
	padding-left:10px!important;
	padding-right:10px!important;
	}
	.plan-table {
		table-layout: fixed;
		width:100%;
		 border-collapse: collapse;
		font-size:18px;
	
	}
	
	
	/* ヘッダー */
	.plan-table thead th {
		background:#0086BF;
		font-weight: bold;
		color:#fff;
		padding:10px;
		border:solid 1px #0086BF;
	vertical-align: middle;
	}
	
	/* ボディ項目・フッター項目 */
	.plan-table tbody th,
	.plan-table tfoot th {
		background:#FCFAF2;
		padding:10px;
		border:solid 1px #0086BF;
	vertical-align: middle;
	}
	
	/* ボディデータ・フッターデータ */
	.plan-table tbody td,
	.plan-table tfoot td {
		text-align:center;
		padding:10px;
		border:solid 1px #0086BF;
	vertical-align: middle;
	}
	/* 偶数行　１行ごとの色変えが不要なら削除 */
	
	.plan-table tr:nth-child(2n) td {
		background: #E9F9FF;
	}
	
	.zero-yen{
	color:#EC3775;
	font-weight:bold;
	font-size:18px;
	}
	.yen{
	color:#EC3775;
	font-weight:bold;
	font-size:18px;
	}
	.desc{
	display:block;
	width:100%;
	text-align:right;
	padding:5px;
	}
	
	
	.circle-1 {
	  width: 30px;
	  height: 30px;
	  position: relative;
	  border: solid #000 2px;
	  border-radius: 50%;
	  box-sizing: border-box;
	margin: 0 auto;
	}
	
	.double-circle-1 {
	  width: 30px;
	  height: 30px;
	  position: relative;
	  border: solid #000 2px;
	  border-radius: 50%;
	  box-sizing: border-box;
	margin: 0 auto;
	}
	
	.double-circle-1::before {  
	  content: "";
	  width: 20px;
	  height: 20px;
	  position: absolute;
	  top: 3px;
	  left: 3px;
	  border: solid #000 2px;
	  border-radius: 50%;
	  box-sizing: border-box;
	}
	.batsu {
	  display: block;
	  position: relative;
	  width: 20px;
	  height: 20px;
	  margin: 0 auto;
	}
	
	.batsu::before, .batsu::after { /* 共通設定 */
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 3px; /* 棒の幅（太さ） */
	  height: 20px; /* 棒の高さ */
	  background: #333;
	}
	
	.batsu::before {
	  transform: translate(-50%,-50%) rotate(45deg);
	}
	
	.batsu::after {
	  transform: translate(-50%,-50%) rotate(-45deg);
	}

	.link-txt{
		color: #448aca;
		text-decoration: underline;
	}

	/* 20250623 add  */
	.reason .reason-block .detail-block h4.reason-ttl{
		font-size:26px;
	}
	.reason .reason-block .detail-block .block-warp{
		display:block;
		width: 100%;
		margin-bottom: 30px;
		clear: both;
	}
	.reason .reason-block .detail-block .block-warp.second .conts-left{
		width: 632px!important;
		margin-top:30px;
		padding:20px;
	}
	.reason .reason-block .detail-block .block-warp.second .conts-right{
		width: 330px!important;
			padding:20px;
	}